Bug 856794 - drupal7-token-1.3 is available
Summary: drupal7-token-1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-token
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-12 19:49 UTC by Upstream Release Monitoring
Modified: 2012-09-27 08:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-20 20:36:31 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-09-12 19:49:54 UTC
Latest upstream release: 1.3
Current version in Fedora Rawhide: 1.1
URL: http://drupal.org/project/token

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-09-14 10:54:17 UTC
drupal7-token-1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-token-1.3-1.fc18

Comment 2 Fedora Update System 2012-09-14 11:05:18 UTC
drupal7-token-1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-token-1.3-1.fc17

Comment 3 Fedora Update System 2012-09-14 11:12:32 UTC
drupal7-token-1.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-token-1.3-1.fc16

Comment 4 Fedora Update System 2012-09-14 11:20:24 UTC
drupal7-token-1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-token-1.3-1.el6

Comment 5 Fedora Update System 2012-09-14 11:27:04 UTC
drupal7-token-1.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-token-1.3-1.el5

Comment 6 Fedora Update System 2012-09-16 17:12:14 UTC
Package drupal7-token-1.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-token-1.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13970/drupal7-token-1.3-1.fc18
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-09-20 20:36:31 UTC
drupal7-token-1.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-09-27 08:21:15 UTC
drupal7-token-1.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-token-1.4-1.fc17

Comment 9 Fedora Update System 2012-09-27 08:28:55 UTC
drupal7-token-1.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-token-1.4-1.fc16

Comment 10 Fedora Update System 2012-09-27 08:35:56 UTC
drupal7-token-1.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-token-1.4-1.el6


Note You need to log in before you can comment on or make changes to this bug.